@import "../../constants/base.css";

.footer {
  text-align: center;
  padding: 16px;
  font-size: 14px;
}
.footer-flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.footer-logo {
  width: auto;
  height: 32px;
  max-width: none;
  min-width: 0px;
}
@media only screen and (max-width: 820px) {
  .footer-flex {
    flex-direction: column;
    align-items: center;
  }
  .footer {
    font-size: 16px;
  }
  .footer-logo {
    width: 256px;
    height: 48px;
  }
}
